<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Us</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <div class="finalproject">
            <h1>Final Project</h1>
            <br>
            <p>For my Final Project, I wanted to make something that balances practicality + design, so in the end, I thought I could make a vase so that my small room could be colorful again! Or a pen holder or a storage box would be great too 😊😊 
               <br><br>First of all, I started by collecting design inspirations on sites like Pinterest, with design keywords like random, parametric, home, etc., and then I picked some images from them as my inspiration references.</p>
            <img src="image/insp1.webp" alt="insp1" style="max-width:100%;" >
            <img src="image/insp2.webp" alt="insp2" style="max-width:100%;" >
            <img src="image/insp3.webp" alt="insp3" style="max-width:100%;" >
            <br><br><br><br>
            <p>As my time is quite limited, I don't want to make it too complicated, here are my sketches.</p>
            <img src="image/final.webp" alt="final" style="max-width:100%;" >
            
        </div>

    </div>







    
    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>
</body>
</html>
